
TextCritical.net - Task #2566

Task # 2539 (Closed): Python 3 support

Move libraries out of package

01/03/2020 10:22 PM - Luke Murphey

Status: Closed Start date: 01/03/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2   

Description

Associated revisions

Revision 1017 - 01/03/2020 11:04 PM - luke.murphey

Removing wand in favor of pip

Reference #2566

Revision 1028 - 01/03/2020 11:04 PM - luke.murphey

Removing wand in favor of pip

Reference #2566

Revision 1019 - 01/14/2020 06:14 AM - luke.murphey

Moving requirements out of the project itself

Reference #2566

Revision 1030 - 01/14/2020 06:14 AM - luke.murphey

Moving requirements out of the project itself

Reference #2566

History

#1 - 01/03/2020 11:04 PM - Luke Murphey

bs4

requests

wikipedia

wand

whoosh

#2 - 01/14/2020 06:37 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100
